
/* Color */
"0zI-Jt-gqn.title" = "顏色";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "在「字型資訊」中顯示主版";

/* Color */
"2GD-ON-P3p.title" = "顏色";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "僅顯示目前主版的圖層";

/* Color Palette */
"7L3-dP-6Lr.title" = "色盤";

/* Visible */
"8qE-mj-e82.title" = "可見";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "隱藏備份圖層";

/* Layer Type */
"FN3-hu-2fm.title" = "圖層類型";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(空)";

/* Alternate */
"Fe5-dG-alP.title" = "替換";

/* Copy */
"GPc-Vf-fLR.title" = "複製";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(空)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "僅重新內插度量";

/* Intermediate */
"MU6-AU-iz9.title" = "中間值";

/* Use as Master */
"RrE-KX-pah.title" = "做為主版";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "重新內插";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "隱藏空白圖層";

/* Color Palette */
"bPK-8d-IUT.title" = "色盤";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(空)";

/* Alternate */
"fMy-4Q-HmU.title" = "替換";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "中間層";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "啟用";

/* Delete */
"xUb-Ah-wJs.title" = "Delete";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "顯示軸座標";
